=== debian/control ===
Source: libuev
Section: libs
Priority: optional
Maintainer: Yangfl <mmyangfl@gmail.com>
Build-Depends: debhelper-compat (= 13)
Rules-Requires-Root: no
Standards-Version: 4.5.0
Homepage: https://github.com/troglobit/libuev
Vcs-Browser: https://salsa.debian.org/yangfl-guest/libuev
Vcs-Git: https://salsa.debian.org/yangfl-guest/libuev.git

Package: libuev-dev
Section: libdevel
Architecture: any
Multi-Arch: same
Depends: ${misc:Depends}, libuev2 (= ${binary:Version})
Description: static library, header files, and docs for libuev
 Static library, header files, and documentation for libuEv
 .
 libuEv is a small event loop that wraps the Linux epoll() family of APIs.
 It is similar to the more established libevent, libev and the venerable
 Xt(3) event loop. The u (micro) in the name refers to both its limited
 feature set and the small size impact of the library.
 .
 Experienced developers may appreciate libuEv is built on top of modern
 Linux APIs like epoll, eventfd, timerf, and signalfd.

Package: libuev2
Architecture: any
Depends: ${misc:Depends}, ${shlibs:Depends}
Description: Lightweight event loop library for Linux
 libuEv is a small event loop that wraps the Linux epoll() family of APIs.
 It is similar to the more established libevent, libev and the venerable
 Xt(3) event loop. The u (micro) in the name refers to both its limited
 feature set and the small size impact of the library.
 .
 Experienced developers may appreciate libuEv is built on top of modern
 Linux APIs like epoll, eventfd, timerfd, and signalfd.
