=== debian/watch ===
version=4
opts="filenamemangle=s%(?:.*?)?v?(\d[\d.]*)\.tar\.xz%libuev-$1.tar.xz%" \
   https://github.com/troglobit/libuev/releases \
   (?:.*?/)?libuev-(\d[\d.]*)\.tar\.xz debian uupdate
