## libuev 2.4.0

=== debian/changelog ===
libuev (2.4.0-1.1) unstable; urgency=medium

  * Non-maintainer upload.
  * No change source-only upload. 

 -- Boyuan Yang <byang@debian.org>  Mon, 24 Jan 2022 15:05:09 -0500

libuev (2.4.0-1) unstable; urgency=medium

  * New upstream release
  * Mark as linux-only (Closes: #967948)
  * Bump Standards-Version to 4.6.0

 -- Yangfl <mmyangfl@gmail.com>  Sun, 23 Jan 2022 12:50:43 +0800
