=== debian/control ===
--- 
+++ 
@@ -4,16 +4,17 @@
 Maintainer: Yangfl <mmyangfl@gmail.com>
 Build-Depends: debhelper-compat (= 13)
 Rules-Requires-Root: no
-Standards-Version: 4.5.0
+Standards-Version: 4.6.0
 Homepage: https://github.com/troglobit/libuev
 Vcs-Browser: https://salsa.debian.org/yangfl-guest/libuev
 Vcs-Git: https://salsa.debian.org/yangfl-guest/libuev.git
 
 Package: libuev-dev
 Section: libdevel
-Architecture: any
+Architecture: linux-any
 Multi-Arch: same
-Depends: ${misc:Depends}, libuev2 (= ${binary:Version})
+Depends: ${misc:Depends}, libuev3 (= ${binary:Version})
+Replaces: libuev2
 Description: static library, header files, and docs for libuev
  Static library, header files, and documentation for libuEv
  .
@@ -25,8 +26,9 @@
  Experienced developers may appreciate libuEv is built on top of modern
  Linux APIs like epoll, eventfd, timerf, and signalfd.
 
-Package: libuev2
-Architecture: any
+Package: libuev3
+Architecture: linux-any
+Multi-Arch: same
 Depends: ${misc:Depends}, ${shlibs:Depends}
 Description: Lightweight event loop library for Linux
  libuEv is a small event loop that wraps the Linux epoll() family of APIs.
