## libuev 2.4.1

=== debian/changelog ===
libuev (2.4.1-1build1) noble; urgency=medium

  * No-change rebuild for CVE-2024-3094

 -- Steve Langasek <steve.langasek@ubuntu.com>  Sun, 31 Mar 2024 19:49:07 +0000

libuev (2.4.1-1) unstable; urgency=medium

  * New upstream release
    * Fix CVE-2022-48620 (Closes: #1060692)
  * Bump Standards-Version to 4.6.2

 -- Yangfl <mmyangfl@gmail.com>  Thu, 21 Mar 2024 13:23:56 +0800

libuev (2.4.0-1.2) unstable; urgency=medium

  * Non-maintainer upload.
  * Rename libraries for 64-bit time_t transition.  Closes: #1062690

 -- Graham Inggs <ginggs@debian.org>  Wed, 28 Feb 2024 20:47:53 +0000
