=== debian/control ===
--- 
+++ 
@@ -1,10 +1,11 @@
 Source: libuev
 Section: libs
 Priority: optional
-Maintainer: Yangfl <mmyangfl@gmail.com>
-Build-Depends: debhelper-compat (= 13)
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Yangfl <mmyangfl@gmail.com>
+Build-Depends: dpkg-dev (>= 1.22.5), debhelper-compat (= 13)
 Rules-Requires-Root: no
-Standards-Version: 4.6.0
+Standards-Version: 4.6.2
 Homepage: https://github.com/troglobit/libuev
 Vcs-Browser: https://salsa.debian.org/yangfl-guest/libuev
 Vcs-Git: https://salsa.debian.org/yangfl-guest/libuev.git
@@ -13,7 +14,7 @@
 Section: libdevel
 Architecture: linux-any
 Multi-Arch: same
-Depends: ${misc:Depends}, libuev3 (= ${binary:Version})
+Depends: ${misc:Depends}, libuev3t64 (= ${binary:Version})
 Replaces: libuev2
 Description: static library, header files, and docs for libuev
  Static library, header files, and documentation for libuEv
@@ -26,7 +27,10 @@
  Experienced developers may appreciate libuEv is built on top of modern
  Linux APIs like epoll, eventfd, timerf, and signalfd.
 
-Package: libuev3
+Package: libuev3t64
+Provides: ${t64:Provides}
+Replaces: libuev3
+Breaks: libuev3 (<< ${source:Version})
 Architecture: linux-any
 Multi-Arch: same
 Depends: ${misc:Depends}, ${shlibs:Depends}
