=== debian/watch ===
version=4
opts="searchmode=plain,\
filenamemangle=s%libuev-@ANY_VERSION@\.tar\.xz%@PACKAGE@-$1.tar.xz%,\
uversionmangle=s/(\d)[_\.\-\+]?((RC|rc|pre|dev|beta|alpha|a|b)\d*)$/$1~$2/" \
https://api.github.com/repos/troglobit/libuev/releases?per_page=50 \
https://github.com/troglobit/libuev/releases/download/[^/]+/libuev-@ANY_VERSION@.tar.xz
